Skip to main content
GET
/
tiro
/
notes
/
{note_id}
/
transcripts
Get note transcripts
curl --request GET \
  --url https://{deployment}/api/v1/tiro/notes/{note_id}/transcripts \
  --header 'X-API-KEY: <api-key>'
{
  "success": true,
  "note_id": 123,
  "note_guid": "<string>",
  "raw_transcript": "<string>",
  "refined_transcript": "<string>",
  "translated_transcript": "<string>",
  "translate_locale": "<string>",
  "transcript_summary": "<string>",
  "paragraph_count": 123,
  "duration": {
    "milliseconds": 123,
    "seconds": 123,
    "formatted": "<string>"
  }
}

Authorizations

X-API-KEY
string
header
required

Your deployment's API key (MMK_API_KEY).

Path Parameters

note_id
integer
required

Numeric Tiro note ID (not the note GUID — the handler parses it as an integer).

Response

Transcripts

success
boolean
note_id
integer
note_guid
string
raw_transcript
string
refined_transcript
string
translated_transcript
string
translate_locale
string
transcript_summary
string
paragraph_count
integer
duration
object